<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>home</title>
    <!-- home.cssの読み込み -->
    <link href="css/home.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">ゲームECサイト</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">

                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cart.html">カート</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="bookmark.html">お気に入り</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <!-- 検索欄 -->


    <!-- おすすめ商品欄 -->
    <div class="container mt-5">
        <div class="">
            <h5 class="">あなたへのおすすめ</h5>
        </div>
        <div class="section">
            <div class="row">

                <!--   商品1   -->
                <div class="col s12 m6">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="img/game1.jpg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">おすすめゲーム</span>
                            <p>2000円
                            </p>
                        </div>
                    </div>
                </div>

                <!--   商品2   -->
                <div class="col s12 m6">
                    <div class="card">
                        <div class="card-image">
                            <a href="detail.html"><img src="img/game1.jpg"></a>
                        </div>
                        <div class="card-content">
                            <span class="card-title">おすすめゲーム</span>
                            <p>5,000円
                            </p>
                        </div>
                    </div>
                </div>


            </div>
        </div>
    </div>
    <div class="search col-5 mx-auto row">
        <div class="col-8">
            <input class="search-box">
        </div>
        <div class="col-4">
            <button type="submit" class="btn btn-primary" onclick="location.href='searchResult.html'">検索</button>
        </div>
    </div>


    <div class="container mt-5">
        <div class="">
            <h5>ジャンルで探す</h5>
        </div>

        <div class="section">
            <div class="row">
                <div class="col sm 3">
                    <div class="card">
                        <div class="card-image">
                            <a href="serch.html"><img src="img/gameicon.jpeg"></a>
                        </div>
                    </div>

                </div>
                <div class="col sm 3">
                    <div class="card">
                        <div class="card-image">
                            <a href="serch.html"><img src="img/gameicon.jpeg"></a>
                        </div>
                    </div>

                </div>

                <div class="col sm 3">
                    <div class="card">
                        <div class="card-image">
                            <a href="serch.html"><img src="img/gameicon.jpeg"></a>
                        </div>
                    </div>

                </div>
                <div class="col sm 3">
                    <div class="card">
                        <div class="card-image">
                            <a href="serch.html"><img src="img/gameicon.jpeg"></a>
                        </div>
                    </div>

                </div>



            </div>
            <div class="row">
                <div class="col sm 3">
                    <div class="card">
                        <div class="card-image">
                            <a href="serch.html"><img src="img/gameicon.jpeg"></a>
                        </div>
                    </div>

                </div>
                <div class="col sm 3">
                    <div class="card">
                        <div class="card-image">
                            <a href="serch.html"><img src="img/gameicon.jpeg"></a>
                        </div>
                    </div>

                </div>

                <div class="col sm 3">
                    <div class="card">
                        <div class="card-image">
                            <a href="serch.html"><img src="img/gameicon.jpeg"></a>
                        </div>
                    </div>

                </div>
                <div class="col sm 3">
                    <div class="card">
                        <div class="card-image">
                            <a href="serch.html"><img src="img/gameicon.jpeg"></a>
                        </div>
                    </div>

                </div>



            </div>
        </div>

        <div class="container mt-5">
            <div class="">
                <h5>今週の新作</h5>
            </div>

            <div class="section">
                <div class="row">
                    <div class="col sm 3">
                        <div class="card">
                            <div class="card-image">
                                <a href=""><img src="img/gameicon.jpeg"></a>
                            </div>
                        </div>

                    </div>
                    <div class="col sm 3">
                        <div class="card">
                            <div class="card-image">
                                <a href=""><img src="img/gameicon.jpeg"></a>
                            </div>
                        </div>

                    </div>

                    <div class="col sm 3">
                        <div class="card">
                            <div class="card-image">
                                <a href=""><img src="img/gameicon.jpeg"></a>
                            </div>
                        </div>

                    </div>
                    <div class="col sm 3">
                        <div class="card">
                            <div class="card-image">
                                <a href=""><img src="img/gameicon.jpeg"></a>
                            </div>
                        </div>

                    </div>
                </div>>
</body>

</html>